/**
 * Style sheet for icons sprite.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: icons.css 31 2013-09-05 15:48:48Z loops $
 */

/*** Rounded icons ***/

/* use sprites, do not hesitate to not display the pseudo element */
.icon:before, .icon:after { vertical-align: middle; display: inline-block; width: 40px; height: 40px; border-radius: 100%; background-image: url(images/icons.png); background-repeat: no-repeat; background-position: -400px -400px; }

/* by default, display only before */
.icon:before { content: ""; }

/* line 1 */
.icon-cutlery:before, .icon-cutlery:after { background-position: 0 0; }
.icon-coffee:before, .icon-coffee:after { background-position: -40px 0; }
.icon-van:before, .icon-van:after { background-position: -80px 0; }
.icon-tool:before, .icon-tool:after { background-position: -120px 0; }
.icon-bus:before, .icon-bus:after { background-position: -160px 0; }
.icon-washer:before, .icon-washer:after { background-position: -200px 0; }
.icon-cut:before, .icon-cut:after { background-position: -240px 0; }
.icon-chair:before, .icon-chair:after { background-position: -280px 0; }
.icon-pharmacy:before, .icon-pharmacy:after { background-position: -320px 0; }
.icon-sheet:before, .icon-sheet:after { background-position: -360px 0; }

/* line 2 */
.icon-calendar:before, .icon-calendar:after { background-position: 0 -40px; }
.icon-people:before, .icon-people:after { background-position: -40px -40px; }
.icon-pinpoint:before, .icon-pinpoint:after { background-position: -80px -40px; }
.icon-nurse:before, .icon-nurse:after { background-position: -120px -40px; }
.icon-info:before, .icon-info:after { background-position: -160px -40px; }
.icon-tree:before, .icon-tree:after { background-position: -200px -40px; }
.icon-cocktail:before, .icon-cocktail:after { background-position: -240px -40px; }
.icon-tooth:before, .icon-tooth:after { background-position: -280px -40px; }
.icon-broom:before, .icon-broom:after { background-position: -320px -40px; }
.icon-shop:before, .icon-shop:after { background-position: -360px -40px; }

/* line 3 */
.icon-church:before, .icon-church:after { background-position: 0 -80px; }

/* line 4 (special) */
.icon-arrowright:before, .icon-arrowright:after { background-position: 0 -120px; }
.icon-next:before, .icon-next:after { background-position: -40px -120px; }
.icon-prev:before, .icon-prev:after { background-position: -80px -120px; }
.icon-minus:before, .icon-minus:after { background-position: -120px -120px; }
.icon-plus:before, .icon-plus:after { background-position: -160px -120px; }
.icon-bigplus:before, .icon-bigplus:after { background-position: -200px -120px; }
.icon-home:before, .icon-home:after { background-position: -240px -120px; }


/*** Sidebar icons ***/

.sidebaricon:before { background-color: #555555; content: ""; vertical-align: middle; display: inline-block; background-image: url(images/sidebar-icons.png); background-repeat: no-repeat; background-position: -400px -400px; }

.sidebaricon-sheet:before { width: 28px; height: 37px; background-position: 0 0; }
.sidebaricon-coffee:before { width: 29px; height: 29px; background-position: -28px 0; }
.sidebaricon-book:before { width: 30px; height: 34px; background-position: -57px 0; }
.sidebaricon-email:before { width: 32px; height: 19px; background-position: -87px 0; }
.sidebaricon-computer:before { width: 37px; height: 37px; background-position: -119px 0; }
.sidebaricon-pdf:before { width: 29px; height: 37px; background-position: -156px 0; }